:root, [data-bs-theme=light] {
  --bs-primary: #ff002f;
  --bs-primary-rgb: 255,0,47;
  --bs-primary-text-emphasis: #660013;
  --bs-primary-bg-subtle: #FFCCD5;
  --bs-primary-border-subtle: #FF99AC;
  --bs-info: #dcdbe4;
  --bs-info-rgb: 220,219,228;
  --bs-info-text-emphasis: #58585B;
  --bs-info-bg-subtle: #F8F8FA;
  --bs-info-border-subtle: #F1F1F4;
  --bs-body-color: rgba(25,14,78,0.75);
  --bs-body-color-rgb: 25,14,78,0.75;
  --bs-secondary-color: rgba(25,14,78,0.75);
  --bs-secondary-color-rgb: 25,14,78,0.75;
  --bs-tertiary-color: rgba(25,14,78,0.5);
  --bs-tertiary-color-rgb: 25,14,78,0.5;
  --bs-link-color: #890100;
  --bs-link-color-rgb: 137,1,0;
  --bs-link-hover-color: rgb(233,1,0);
  --bs-link-hover-color-rgb: 233,1,0;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #ff002f;
  --bs-btn-border-color: #ff002f;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FF264E;
  --bs-btn-hover-border-color: #FF1944;
  --bs-btn-focus-shadow-rgb: 38,0,7;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FF3359;
  --bs-btn-active-border-color: #FF1944;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #ff002f;
  --bs-btn-disabled-border-color: #ff002f;
}

.btn-outline-primary {
  --bs-btn-color: #ff002f;
  --bs-btn-border-color: #ff002f;
  --bs-btn-focus-shadow-rgb: 255,0,47;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #ff002f;
  --bs-btn-hover-border-color: #ff002f;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #ff002f;
  --bs-btn-active-border-color: #ff002f;
  --bs-btn-disabled-color: #ff002f;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #ff002f;
}

.btn-info {
  --bs-btn-color: #000000;
  --bs-btn-bg: #dcdbe4;
  --bs-btn-border-color: #dcdbe4;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #E1E0E8;
  --bs-btn-hover-border-color: #E0DFE7;
  --bs-btn-focus-shadow-rgb: 33,33,34;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #E3E2E9;
  --bs-btn-active-border-color: #E0DFE7;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #dcdbe4;
  --bs-btn-disabled-border-color: #dcdbe4;
}

.btn-outline-info {
  --bs-btn-color: #dcdbe4;
  --bs-btn-border-color: #dcdbe4;
  --bs-btn-focus-shadow-rgb: 220,219,228;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #dcdbe4;
  --bs-btn-hover-border-color: #dcdbe4;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #dcdbe4;
  --bs-btn-active-border-color: #dcdbe4;
  --bs-btn-disabled-color: #dcdbe4;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #dcdbe4;
}

.aspect-ratio-16x9 {
  aspect-ratio: 16/9;
}

.p-2 {
  padding: .6rem !important;
}

.p-3 {
  padding: 1.2rem !important;
}

.p-4 {
  padding: 1.8rem !important;
}

.px-0 {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.px-1 {
  padding-right: .3rem !important;
  padding-left: .3rem !important;
}

.px-2 {
  padding-right: .6rem !important;
  padding-left: .6rem !important;
}

.px-3 {
  padding-right: 1.2rem !important;
  padding-left: 1.2rem !important;
}

.py-2 {
  padding-top: .6rem !important;
  padding-bottom: .6rem !important;
}

.py-4 {
  padding-top: 1.8rem !important;
  padding-bottom: 1.8rem !important;
}

.py-5 {
  padding-top: 3.6rem !important;
  padding-bottom: 3.6rem !important;
}

.pt-2 {
  padding-top: .6rem !important;
}

.pt-4 {
  padding-top: 1.8rem !important;
}

.pt-6 {
  padding-top: 5.1rem !important;
}

.ps-3 {
  padding-left: 1.2rem !important;
}

@media (min-width: 576px) {
  .px-sm-4 {
    padding-right: 1.8rem !important;
    padding-left: 1.8rem !important;
  }
}

@media (min-width: 992px) {
  .ps-lg-4 {
    padding-left: 1.8rem !important;
  }
}

@media (min-width: 1200px) {
  .p-xl-4 {
    padding: 1.8rem !important;
  }
}

@media (min-width: 1200px) {
  .ps-xl-3 {
    padding-left: 1.2rem !important;
  }
}

